漏洞信息详情

GitLab 安全漏洞

  • CNNVD编号:CNNVD-202009-902
  • 危害等级: 超危
  • CVE编号: CVE-2020-13312
  • 漏洞类型: 其他
  • 发布时间: 2020-09-14
  • 威胁类型: 远程
  • 更新时间: 2020-09-17
  • 厂        商:
  • 漏洞来源:

漏洞简介

GitLab是美国GitLab公司的一款使用Ruby on Rails开发的、自托管的、Git(版本控制系统)项目仓库应用程序。该程序可用于查阅项目的文件内容、提交历史、Bug列表等。

GitLab 13.1.10、13.2.8和13.3.4之前的版本存在安全漏洞。该漏洞源于GitLab OAuth端通过特定参数容易受到暴力攻击。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://gitlab.com/gitlab-org/cves/-/blob/master/2020/CVE-2020-13312.json

参考网址

来源:MISC

链接:https://gitlab.com/gitlab-org/gitlab/-/issues/29746

来源:CONFIRM

链接:https://gitlab.com/gitlab-org/cves/-/blob/master/2020/CVE-2020-13312.json

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-13312

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多